import { View } from "@tarojs/components";
import { useState } from "react";

export default function Component(){

    const [selIndex,setSelIndex] = useState(0)
    return (
        <View></View>
    )
}